Subject: [ipwave] QoSData, EPD, 1609 WAVE, EtherType - common text towards resolution

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 16 Mar 2018 14:39:43 +0100

Hi IPWAVErs,

I propose the following text to resolve commonly the QoSData and 1609 
WAVE EPD recent issues.

> The IPv6 packet transmitted on 802.11-OCB MUST be immediately 
> preceded by a Logical Link Control (LLC) header and an 802.11
> header. In the LLC header, and in accordance with the EtherType
> Protocol Discrimination (EPD), the value of the Type field MUST be
> set to 0x86DD (IPv6).  In the 802.11 header, the value of the Subtype
>  sub-field in the Frame Control field MUST be set to 8 (i.e. 'QoS 
> Data'); the value of the Traffic Identifier (TID) sub-field of the 
> QoS Control field of the 802.11 header MUST be set to binary 001 
> (i.e. User Priority 'Background', QoS Access Category 'AC_BK').
> 
> In the Ethernet II header, the value of the Type field MUST be set to
> 0x86DD (IPv6).

Remove this phrase:
> Other alternative views of layering are EtherType Protocol 
> Discrimination (EPD), see Appendix E, and SNAP see [RFC1042].
Yours,

Alex